tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Craig Skinner <craig.skin...@kepax.co.uk>
Subject Re: tomcat-4.1 & kaffe; IllegalArgumentException: Attribute must be readable or writable
Date Wed, 25 Jul 2007 14:30:25 GMT
On Wed, Jul 25, 2007 at 09:06:39AM -0500, Caldarale, Charles R wrote:
> > From: Craig Skinner [mailto:craig.skinner@kepax.co.uk] 
> > Subject: tomcat-4.1 & kaffe; IllegalArgumentException: 
> > Attribute must be readable or writable
> > 
> > I have a bog standard tomcat-4.1 & kaffe install on OpenBSD 4.0 i386.
> 
> What happens when you use a real JVM?
> 

Not an option: Sun does not release a JKD for BSD. It is possible to
build one (after much patching) on a much more powerfull box than I have
:-(

About a year ago I had Debian, Sun 1.5 JDK & Tomcat 5 on this box; JSPs
took a few seconds to compile, but then they flew out the NIC faster
than PHPs. So, I don't think that the hardware is too puny to run the
app, just not man enough to build a JKD.

I'm hoping that Sun does eventually open its JDK so that binary install
is possible, & hence tomcat 5.

Any other ideas? Need my /etc/tomcat/catalina.policy file?

It is a bog standard install, no web apps yet.

Thanks.

---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message